.filters-header {
  max-width: 1200px;
  width: 100%; /* albo np. 80% jeśli wolisz */
  margin: 0 auto; /* wyśrodkowanie poziome */
  display: flex;
  justify-content: center; /* poziomo */
  font-size: 28px;
  font-weight: 700; /* albo: bold */
}
.filters-desc {
  max-width: 1200px;
  width: 100%; /* albo np. 80% jeśli wolisz */
  margin: 0 auto; /* wyśrodkowanie poziome */
  margin-top: 50px;
  display: flex;
  justify-content: center; /* poziomo */
  font-size: 20px;
  text-align: justify;
  text-align-last: center; /* lub left/right */
  /* font-weight: 700; albo: bold */
}

.filter-box-header2 {
  justify-content: center; /* poziomo */
  font-size: 20px;
  /* text-align: justify;
  text-align-last: center; lub left/right */
  font-weight: 700;
  margin-bottom: 20px;
}

/* mpura DEMO */
.filters-header-main {
  margin-top: 0px;
  position: relative;
  background-position: bottom;
  height: 600px;

  display: flex;
  flex-direction: column; /* tytuł nad opisem */
  align-items: center; /* środek w poziomie */
  justify-content: flex-start; /* góra w pionie */
  padding-top: 40px; /* odstęp od góry (zmień jak chcesz) */
  background-color: black;
  text-align: center; /* na wszelki wypadek */
}

/* obrazek tylko na dole, 500px wysokości */
.filters-header-main::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 600px; /* <-- wymagane */
  background: url("/img/filters_header.png") bottom center no-repeat;
  background-size: auto; /* alternatywnie: bez kadrowania */
  z-index: 0;
}
